2021-12-08 19:56 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002354FSSCPPilot datapublic2011-03-31 13:04
ReporterZacam 
Assigned ToZacam 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86OSWindows 7OS Version64-bit
Product Version3.6.13 
Target Version3.7.2Fixed in Version 
Summary0002354: Barracks no longer switches between SP/Multi
DescriptionIf the game is started in Multi Mode (from Pilot Select), the "Convert" option in the Barracks will switch it to Single Player.

Unable to Convert from Single Player to Multi.

Unable to select either Single or Multi pilot (even if a different Pilot that originally) to change Game play mode.

Can only switch from Single Player to Multi if a New/Cloned Pilot is made in the Multi Screen.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0002357resolvedZacam Ant8- Cannot switch between Single and Multi sessions in Barracks 
+Relationships

-Notes

~0012562

Zacam (administrator)

Fixed in Antipodes Commit 6857. Setting to feedback to confirm fix.
+Notes

-Issue History
Date Modified Username Field Change
2010-12-14 18:47 Zacam New Issue
2010-12-14 18:47 Zacam Status new => assigned
2010-12-14 18:47 Zacam Assigned To => Zacam
2010-12-16 02:26 Zacam Note Added: 0012562
2010-12-16 02:26 Zacam Status assigned => feedback
2010-12-18 04:46 Zacam Relationship added has duplicate 0002357
2011-03-31 13:04 Zacam Status feedback => resolved
2011-03-31 13:04 Zacam Resolution open => fixed
+Issue History